<html>
    <head>
        <script type="text/javascript" src="../librairies/javascripts/cata.js"></script>
        <script type="text/javascript" src="../librairies/javascripts/alias.js"></script>
        <script type="text/javascript" src="../librairies/javascripts/function.js"></script>
        <title>Impression</title>
    </head>
    <body topmargin="0" leftmargin="0">
        <div id="image"></div>
        <script type="text/javascript">
            var str_url = window.location.href.toLowerCase();
            var int_pos = str_url.search("&sel=");
            var str_sel = str_url.substr(int_pos + 5);
            PrintProcessBasket(str_sel);
        </script>
    </body>
</html>
